Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 12:45:55 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><font style="border-color:rgb(0,0,0);color:rgb(0,0,0)">The correct  order number is</font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'><div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><br></span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>2002205372</span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>
<span style='font-size:0.8125rem;word-spacing:1px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'> delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span><br>
</div></span></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 2:41 PM Jessy Mor &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">
<span style="border-color:rgb(0,0,0)">Order </span><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;border-color:rgb(0,0,0)'>2002205269 delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span>
</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
<br style="color:rgb(0,0,0)">
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 24 May 2021 at 7:16 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>For the inconvenience caused, we’d like to give you a voucher worth 80 EGP for you which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 988-81GF-3Y66-RGDP-L. *Terms and conditions apply</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='clear:both;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.<br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>* Terms and conditions:</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>1. This voucher code is valid till 24.08.2021</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>2. Voucher is only valid on <span id="m_3710909764044280834m_4287374688282698680OBJ_PREFIX_DWT185_com_zimbra_url" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,90,149)'><a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,90,149)' dir="ltr" target="_blank">www.maxfashion.com</a></span>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div style='font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both;color:rgb(0,0,0)'><br style="font-size:16px"></div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609519